Red Hat: 2013:1136-01: rubygem-passenger: Moderate Advisory

LinuxSecurity.com: Updated rubygem-passenger packages that fix two security issues are now available for Red Hat OpenShift Enterprise 1.2.2. The Red Hat Security Response Team has rated this update as having moderate [More...]